<?xml version='1.0'?>

<reference anchor='RFC2143'>

<front>
<title abbrev='Encapulating IP with SCSI'>Encapsulating IP with the Small Computer System Interface</title>
<author initials='B.' surname='Elliston' fullname='Ben Elliston'>
<organization>Compucat Research Pty Limited</organization>
<address>
<postal>
<street>Box 7305 Canberra Mail Centre</street>
<street>Canberra ACT 2610</street>
<country>Australia</country></postal>
<phone>+61 6 295 1331</phone>
<facsimile>+61 6 295 1855</facsimile>
<email>ben.elliston@compucat.com.au</email></address></author>
<date month='May' year='1997' />
<area>Internet</area>
<keyword>SCSI</keyword>
<keyword>encapsulate</keyword></front>

<seriesInfo name='RFC' value='2143' />
<format type='HTML' octets='21613' target='http://xml.resource.org/public/rfc/html/rfc2143.html' />
<format type='XML' octets='11366' target='http://xml.resource.org/public/rfc/xml/rfc2143.xml' />
</reference>
